EXEC [__AddStoredProcInfo]
    /* StoredProc_Name         */ 'Prompts_DeletePrompt',
    /* Internal_Indicator      */ 'Y',
    /* ReturnType_Name         */ 'void',
    /* DataTableNames_Csv      */ NULL,
    /* OutputPropertyNames_Csv */ NULL,
    /* Description_Text        */ 'Deletes a prompt.'
GO

IF OBJECT_ID('[Prompts_DeletePrompt]') IS NOT NULL DROP PROCEDURE [Prompts_DeletePrompt]
GO

SET QUOTED_IDENTIFIER ON
GO
SET ANSI_NULLS ON
GO

CREATE PROCEDURE [Prompts_DeletePrompt]
(
	@Prompt_Id INT
)
AS
BEGIN
    SET NOCOUNT ON

    DELETE FROM [Prompts]
    WHERE [Prompt_Id] = @Prompt_Id

END
GO

GRANT EXECUTE ON [Prompts_DeletePrompt] TO [InedoSecurityLabsUser_Role]
GO