EXEC [__AddStoredProcInfo]
    /* StoredProc_Name         */ 'Prompts_GetPrompts',
    /* Internal_Indicator      */ 'Y',
    /* ReturnType_Name         */ 'DataTable',
    /* DataTableNames_Csv      */ 'Prompts',
    /* OutputPropertyNames_Csv */ NULL,
    /* Description_Text        */ 'Gets all stored prompts.'
GO

IF OBJECT_ID('[Prompts_GetPrompts]') IS NOT NULL DROP PROCEDURE [Prompts_GetPrompts]
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [Prompts_GetPrompts]
AS
BEGIN
    SET NOCOUNT ON

	SELECT *
	  FROM [Prompts]
END
GO

GRANT EXECUTE ON [Prompts_GetPrompts] TO [InedoSecurityLabsUser_Role]
GO