--AH:ScriptId=b9111632-3bca-47f2-acae-024cfc44bcda;UseTransaction=False
DECLARE @SQL NVARCHAR(MAX)
DECLARE @ErrorNumber INT
DECLARE @ErrorLine INT
DECLARE @ErrorMessage NVARCHAR(4000)

BEGIN TRY
	SET @SQL = 'ALTER DATABASE ' + QUOTENAME(DB_NAME()) + ' SET AUTO_CLOSE OFF'
	EXEC sp_executesql @SQL
END TRY
BEGIN CATCH
	SET @ErrorNumber = ERROR_NUMBER();
    SET @ErrorLine = ERROR_LINE();
    SET @ErrorMessage = ERROR_MESSAGE();
    PRINT 'Error number: ' + CAST(@ErrorNumber AS VARCHAR(10));
    PRINT 'Line number: ' + CAST(@ErrorLine AS VARCHAR(10));
    PRINT @ErrorMessage;	
END CATCH

BEGIN TRY
    SET @SQL = 'ALTER DATABASE ' + QUOTENAME(DB_NAME()) + ' SET SINGLE_USER WITH ROLLBACK IMMEDIATE'
	EXEC sp_executesql @SQL
    SET @SQL = 'ALTER DATABASE ' + QUOTENAME(DB_NAME()) + ' COLLATE LATIN1_GENERAL_100_CI_AS_SC_UTF8 '
    EXEC sp_executesql @SQL
    SET @SQL = 'ALTER DATABASE ' + QUOTENAME(DB_NAME()) + ' SET MULTI_USER'
	EXEC sp_executesql @SQL
END TRY
BEGIN CATCH
	SET @ErrorNumber = ERROR_NUMBER();
    SET @ErrorLine = ERROR_LINE();
    SET @ErrorMessage = ERROR_MESSAGE();
    PRINT 'Error number: ' + CAST(@ErrorNumber AS VARCHAR(10));
    PRINT 'Line number: ' + CAST(@ErrorLine AS VARCHAR(10));
    PRINT @ErrorMessage;	
END CATCH
    
