EXEC [dbo].[__AddStoredProcInfo]
    /* StoredProc_Name         */ 'Executions_GetExecutions',
    /* Internal_Indicator      */ 'Y',
    /* ReturnType_Name         */ 'DataTable',
    /* DataTableNames_Csv      */ 'Executions',
    /* OutputPropertyNames_Csv */ NULL,
    /* Description_Text        */ 'Gets a list of executions.'
GO

IF OBJECT_ID('[Executions_GetExecutions]') IS NOT NULL DROP PROCEDURE [Executions_GetExecutions]
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [Executions_GetExecutions]
AS
BEGIN

	SET NOCOUNT ON

	SELECT *
	  FROM [Executions]
	 ORDER BY [Execution_Id] DESC

END
GO

GRANT EXECUTE ON [Executions_GetExecutions] TO [InedoSecurityLabsUser_Role]
