EXEC [__AddStoredProcInfo]
    /* StoredProc_Name         */ 'Prompts_GetPrompt',
    /* Internal_Indicator      */ 'Y',
    /* ReturnType_Name         */ 'DataRow',
    /* DataTableNames_Csv      */ 'Prompts',
    /* OutputPropertyNames_Csv */ NULL,
    /* Description_Text        */ 'Gets a prompt by ID.'
GO

IF OBJECT_ID('[Prompts_GetPrompt]') IS NOT NULL DROP PROCEDURE [Prompts_GetPrompt]
GO

SET QUOTED_IDENTIFIER ON
GO

CREATE PROCEDURE [Prompts_GetPrompt]
(
    @Prompt_Id INT
)
AS
BEGIN
    SET NOCOUNT ON

	SELECT *
	FROM [Prompts]
    WHERE [Prompt_Id] = @Prompt_Id

END
GO

GRANT EXECUTE ON [Prompts_GetPrompt] TO [InedoSecurityLabsUser_Role]
GO